Main Page Modules Alphabetical List Data Structures File List Data Fields Globals

# import-commodity-matcher.h File Reference

A Generic commodity matcher/picker. More...

`#include "gnc-commodity.h"`

## Functions
gnc_commodity * | gnc_import_select_commodity (char *exchange_code, char auto_create, char *default_fullname, char *default_mnemonic)

## Detailed Description

A Generic commodity matcher/picker.

Author:
  Copyright (C) 2002 Benoit Grégoire <bock@step.polymtl.ca>